Skip to main content

Installing and upgrading help

upgrade to PHP 7 - Moodle 2.2 client issue